body {
	margin:0;
	padding:0;
}
form {
	margin:0px;
}
td,p,li{
	font-family:宋体;
	font-size:12px;
	color:#666666	
}
.cell1{
	background-color:#7DA7D9;
	text-align:center;
}
.cell2{
	background-color:#e8f2fe;
}
a:link{
	font-family:宋体;
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
a:visited{
	font-family:宋体;
	font-size:12px;
	color:#666666;
	text-decoration:none;
}

a.menu:link{
	font-size: 12px;
	color: #eeeeee;
	text-decoration: none;
}
a.menu:visited{
	font-size: 12px;
	color: #eeeeee;
	text-decoration: none;
}
a.menu:hover{
	font-size: 12px;
	color: #00ffff;
	text-decoration: none;
}
a.menu: active{
	font-size: 12px;
	color: #800000;
	text-decoration: none;
}
input,textarea{
	font-family:宋体;
	font-size:12px;
	border:1 solid #336699;	
}
input.button{
	background:#e8e8ff;
}
.h14{
	color:#003b79;
	font-weight:bold;
	font-size:14px;
}
.title{
	color:cc9900;
	font-size:16px;
	font-weight:bold;
}
.title1{
	color:006699;
	font-size:14px;
}
.td12{
	background-color:#e0eeee;
	text-align:right;
	height:25px;
	font-weight:bold;
}
.td13{
	background-color:#e0eeee;
	text-align:right;
	height:25px;
}
.td14{
	border-bottom:1 solid #ccccff;
}
.tableview{
	width:98%;
	border-collapse:collapse;
}
.tableview .td3{
	width:30%;
	background: #e0e0ff;
	border:solid #ffe;
	border-width:0px 0px 1px 0px;
	color:#333;
	padding:5px 5px;
	text-align:right;
}
.tableview .td4{
	border:solid #ccf;
	border-width:0px 0px 1px 0px;
	color:#333;
	padding:5px 5px;
}
.prodDescription 
{ 
	color: #3f647f; 
	font-weight: bold; 
	font-size: 14px; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular 
}
.text
{
	color: #3f647f; 
	font-size: 12px; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular 
}
ul
{
	color:#7da7d9;
	left:25px;
	display:block;
	/*list-style-image: url(/Christie/Image/bluedot.gif);
	list-style:circle;*/
}
li
{
	color: #3f647f; 
	font-size: 12px; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	margin-bottom: 5px;
}
li.liBlue
{
	color:#7da7d9;
}
h1 
{ 
	display:inline; 
	color: #FFFFFF;  
	font-size: 24px; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	font-weight: 500
}
h2 
{ 
	display:inline; 
	color: #FFFFFF;  
	font-size: 12px; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	font-weight: bold 
}
p 
{ 
	color: #3f647f; 
	font-size: 12px; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular 
}
h3
{
	display: inline;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color: white;
}
.tablelst {
	width:98%;
	border-collapse:collapse;
	margin:0 auto;

}
.tablelst td {
	border:1px solid #0088cc;
}
tr.header{
	background-color:#e0e0ee;
	text-align:center;
	font-weight:bold;
	height:25px;
}

tr.lst1{
	background-color:#ffffff;
	text-align:center;	
	height:22px;
}
tr.lst2{
	background-color:#eeeeee;
	text-align:center;	
	height:22px;
}
tr.ttl{
	background-color:#ffeeee;
	text-align:center;	
	height:22px;
}
.anote {
	font-size:12px;
	color:#f00;
}
.pgttl{
	width:1000px;
	height:50px;
	
}
.pgttl_l{
	font-size:16px;
	font-weight:bold;
	color:#c90;
	float:left;
	width:50%;
	padding-left:20px;
}
.pgttl_r{
	text-align:right;
	font-size:12px;
	color:#369;
	/*width:500px;*/
	margin-left:50%;
	padding-right:30px;
	padding-top:10px;
}

/*实线外框*/
#alla{
	width:1200px;
	margin:0 auto;
	border:1px solid #369;
	height:620px;
	min-height:620px;
	
	
}
/*页面上部*/
#atopa{
	width:1100px;
	 margin:0 auto;
}
/*页面上部logo*/
#htop{
	width:1100px;
	margin:0 auto;
}
/*页面上部菜单*/
#menu { width:1100px; height:24px; margin:0 auto; border-bottom:3px solid #003b79;}
#menu ul { list-style: none; margin-left: 20px; padding: 0px; }
#menu ul li { float:left; margin-left:2px;}
#menu ul li a { display:block; width:120px; height:24px; line-height:24px; text-align:center; background:url(../images/nav_bg22.gif) 0 0 no-repeat; font-size:12px;}
#menu ul li a:hover { background:url(../images/nav_bg33.gif) 0 0 no-repeat;color:#f00;}
#menu ul li a#current { background:url(../images/nav_bg11.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
/*页面中部总*/
#amiddle {
	width:1200px;
	margin:0 auto;
}
/*页面中部左*/
#alfta {
	float:left;
	width:180px;
	height:480px;
}
/*页面中部左菜单*/
#leftmenu { width: 130px; border: 1px solid #CCC;margin:20px 0 0 25px;padding:0}
#leftmenu ul { list-style: none; margin: 0px; padding: 0px; }
#leftmenu ul li { background: #eee; padding: 0px 8px; height: 26px; line-height: 26px; border-bottom: 1px solid #CCC;margin:3px; }
#leftmenu ul li#current { background: #003b79; padding: 0px 8px; height: 26px; line-height: 26px; border-bottom: 1px solid #CCC; }
left#menu ul li a { display:block; width:100px; height:24px; line-height:24px; text-align:center; font-size:12px;}
#leftmenu ul li a:hover { background:#ddd;color:#f00;}
#leftmenu ul li#current a { font-weight:bold; color:#fff; }
#leftmenu ul li#current a:hover { font-weight:bold; color:#f00; background: #003b79; }
/*页面中部右*/
#blftb {
	height:480px;
	margin-left:180px;
	overflow:auto;
	overflow-x: hidden;
}
/*页面中部右标题行*/
.pgttlb{
	width:100%;
	height:50px;
	margin:0;
	padding:0;
	
	
}
/*页面中部右标题*/
.pgttl_lb{
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#c90;
	width:375px;
	margin:0;
	padding-left:20px;	
}
/*页面中部右问候语*/
.pgttl_rb{
	text-align:right;
	font-size:12px;
	color:#369;
	padding-right:30px;
	padding-top:10px;
	margin-left:375px;	
}
/*页面中部右小标题*/
.smallttl{
	font-size:12px;
	font-weight:bold;
	color:#369;
	height:25px;
	width:750px;
	padding-left:12px;
}
/*页面下部*/
#footer { 
	margin:0 auto; 
	width:1000px; 
	height:80px; 
	background:#fff;
}
#footer p { 
	text-align:center;
	width:1000px;
	font-size:12px;
	color:#333333;
}
#clftc {
	height:480px;
	overflow:auto;
	overflow-x: hidden;	
}